package com.ywt.outpatient.api.req;

public class GetDateRegInfoReq {

   private int hospitalId;

   private String sex;

   private String strId;

   private String pmType;

   private String levelDesc;

   private String locId;

   private String datePmType;

   public int getHospitalId() {
      return hospitalId;
   }

   public void setHospitalId(int hospitalId) {
      this.hospitalId = hospitalId;
   }

   public String getSex() {
      return sex;
   }

   public void setSex(String sex) {
      this.sex = sex;
   }

   public String getStrId() {
      return strId;
   }

   public void setStrId(String strId) {
      this.strId = strId;
   }

   public String getPmType() {
      return pmType;
   }

   public void setPmType(String pmType) {
      this.pmType = pmType;
   }

   public String getLevelDesc() {
      return levelDesc;
   }

   public void setLevelDesc(String levelDesc) {
      this.levelDesc = levelDesc;
   }

   public String getLocId() {
      return locId;
   }

   public void setLocId(String locId) {
      this.locId = locId;
   }

   public String getDatePmType() {
      return datePmType;
   }

   public void setDatePmType(String datePmType) {
      this.datePmType = datePmType;
   }
}
